## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/fastsqrt.h File Reference

`#include "csextern.h"`

Go to the source code of this file.

## Functions

void | BuildSqrtTable ()
| declare table of square roots
float | FastSqrt (float n)
| fast square root, looks up table build by BuildSqrtTable().

## Detailed Description

Definition in file fastsqrt.h.